<!DOCTYPE html>

<html>
<head>
<title>Practice</title>    
</head>
<body>
<script type  ="text/javascript">
//    var number = 2;
//    
//    switch(number){
//        case 1:
//            document.write("it is 1");
//            break;
//        case 2:
//            document.write("It is 2");
//            break;
//        case 5:
//            document.write("It is 5");
//            break;
//        default:
//            document.write("null");
//            break;
//    }
    
//    for(x=0;x<10;x+=2)
//    {
//         document.write("nyinyiyni <br>");
//    }
    
//    var x = 1;
//    while(x<10)
//    {
//        document.write("nyinyiyni <br>");
//        x++;
//    }
      var x =5;
      do{
          document.write("nyiniyniy <br>");
          x++;
      }while(x <10);
        
</script>    
</body>
</html>